


{% ckan_extends %}


{% block primary_content %}
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>test</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <meta name="generator" content="Google Web Designer 15.3.0.0828">
  <style id="gwd-text-style">
    p {
      margin: 0px;
    }
    h1 {
      margin: 0px;
    }
    h2 {
      margin: 0px;
    }
    h3 {
      margin: 0px;
    }
  </style>
  <style>
    html, body {
      width: 100%;
      height: 100%;
      margin: 0px;
    }
    body {
      transform: perspective(1400px) matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      transform-style: preserve-3d;
      background-image: none;
      background-color: transparent;    
}
    body * {
	text-align:center;
    transform-style: preserve-3d;
    }
    .gwd-div-gysz {    
      margin:0;
      display: block;
      height: 450px;
      position: relative;
      top: 0px;
      transform-origin: 50% 50% 0px;
      width: 100%;
      left: 0px;


  background-image: url(/images/Background.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;




    
}



body { 	background-color:#FFFFFF; padding:0; margin: 0; text-align:left;  }


/* Links */
a { color:#FFFFFF; } 
/*a:visited { color:#FFFFFF; } */
a:active { color:#898989; } 
a:hover { color:#898989; } 
		a.wsp4d191ec6{ color:#FFFFFF; text-decoration: none} 
		a.wsp4d191ec6:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp4d191ec6:active{ color:#898989; text-decoration: none} 
		a.wsp4d191ec6:hover{ color:#898989; text-decoration: none} 
		a.wsp626f7872{ color:#898989; text-decoration: none} 
		a.wsp626f7872:visited{ color:#898989; text-decoration: none} 
		a.wsp626f7872:active{ color:#97D700; text-decoration: underline} 
		a.wsp626f7872:hover{ color:#97D700; text-decoration: underline} 
		a.wsp66d7729b{ color:#898989; text-decoration: underline} 
		a.wsp66d7729b:visited{ color:#97D700; text-decoration: underline} 
		a.wsp66d7729b:active{ color:#97D700; text-decoration: none} 
		a.wsp66d7729b:hover{ color:#97D700; text-decoration: underline} 
#img_LogoZleBig:hover { filter: brightness( 80%);  } 
#img_LogoZleSmall:hover { filter: brightness( 80%);  }
.btnhover:hover { 	-ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05); }


/* Textstyles */
.textstyleCenter { text-align:center; }
.textstyleHeadline { font-size:36pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  }
.textstyle24GreyBold { font-size:24pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle20GreyBold { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle20GreenBold { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold; }
.textstyle18GreyBold {font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle18Grey {font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; }
.textstyle16GreyBold { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle15GreyLH2 { font-size:15pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 2.0; }
.textstyle14GreenBold { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold;  }
.textstyle14GreyBold { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle14GreyLH15 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 1.5;  }
.textstyle13WhiteBold { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold; }
.textstyle13White { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle13GreyBold { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle13Grey { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
.textstyle13Green { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700;  }
.textstyle13Blue { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue'; color:#10069F; }
.textstyle13Red { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue'; color:#E40036;  }
.textstyle12GreyBoldNoWrap { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  white-space: nowrap; }
.textstyle12GreyBold { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  }
.textstyle12GreyLH15 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 1.5;  }
.textstyle12GreenBold { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold;  }
.textstyle12White { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle12Grey { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
.textstyle11GreyBoldNoWrap { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  white-space: nowrap; }
.textstyle11Green { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; }
.textstyle8Black { font-size:8pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }


/* Navigation */
#menu_all { vertical-align: top; border-radius: 6px; position:relative; float:right; width:70%; height:60px; text-align:left; background-color:#FFFFFF;  }
#menu_all_menualignmentwrapper { position: relative; overflow: visible; height: 100%; }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:110px; height:60px; left:0px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.menustyle2 { position:absolute; width:176px; height:60px; left:0px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.menustyle3 { position:absolute; width:147px; height:60px; left:176px;  }
.menustyle4 { position:absolute; width:162px; height:60px; left:323px;  }
.menustyle5 { position:absolute; width:164px; height:60px; left:485px;  }
.menustyle6 { position:absolute; width:182px; height:60px; left:649px;  }
.menustyle7 { position:absolute; width:110px; height:60px; left:110px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
#menu_all a { text-decoration: none; }
#menu_all_pane { background-color: #FFFFFF; border: 1px solid #898989; padding-top: 40px; padding-bottom: 40px; border-radius: 6px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_all_hr { background-color: #898989; height: 1px; border: none; }
#menu_all_entry { padding-left: 40px; padding-right: 40px; padding-top: 3px; padding-bottom: 3px; }
#menu_all_entry:hover { background-color: #FFFFFF; color: #97D700 !important; }
#menu_all_entry:hover span { color:#97D700 !important; }
		.menu_all_mainMenuEntry { text-align: center; }
		.menu_all_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_all_mainMenuEntry:hover span {	color:#97D700 !important; }
		#menu_all .mobileEntry { display: none; } 
		#menu_all .normalEntry { display: block; } 
		#menu_all_menualignmentwrapper{ width:831px; left: calc(50% - 415px);  } 
		@media only screen and (max-width:800px) { 
			#menu_all .mobileEntry { display: block; } 
			#menu_all .normalEntry { display: none; } 
			#menu_all_menualignmentwrapper { width:220px; left: calc(50% - 110px);  } 
		}


/* Pictures in Footer and Header */
#img_LogoZleBig { vertical-align: top; position:relative; float:left; margin:10px 0px 0px 10px;width:20%; min-width:180px; max-width:320px; background:none; height:auto;  }
#img_ZdinLogoBig { vertical-align: bottom; position:relative; float:right; width:10%; min-width:100px; max-width:140px; background:none; height:auto;  }
#img_LogoZleSmall { vertical-align: top; position:relative; float:left; margin:10px 0px 0px 10px;width:20%; min-width:180px; max-width:320px; background:none; height:auto;  }
#img_ZdinLogoSmall { vertical-align: bottom; position:relative; float:right; width:10%; min-width:100px; max-width:140px; background:none; height:auto;  }
.img_GefoerdertDurch { vertical-align: bottom; position:relative; display: inline-block; width:160px; background:none; height:auto;  }
.img_ZleLogoFooter { vertical-align: bottom; position:relative; display: inline-block; height:120px; background:none;  }
#img_ZdinLogoFooter { vertical-align: bottom; position:relative; display: inline-block; margin:0px 5px 0px 0px;height:100px; min-width:100px; background:none;  }

/* Container Footer and Header */
#container_Header { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 5px 0px;width:100%; background-color:#FFFFFF; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #EAEAEA; box-shadow: 0px 0px 4px 0px rgba(192, 192, 192, 0.588235);  }
#container_Navigation { vertical-align: top; position:relative; display: inline-block; width:85%; max-width:2500px; background:none;  }
#container_FooterBig { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; background-color:#97D700; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
.container_FooterDiv1 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:20%; background:none;  }
#container_Footer_Padding { margin: 20px 10px 10px 10px;display: block;}
#container_FooterDiv2 { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 5px;width:25%; min-height:161px; background:none;  }
#container_FooterWhiteBig { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:15%; min-width:300px; max-width:400px; background-color:#FFFFFF; box-shadow: 0px -1px 8px 6px rgba(137, 137, 137, 0.392157);  }
.container_FooterPlacehold { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:34%; min-width:120px; background:none;  }
#container_FooterGefoerdertBig { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:120px; background:none;  }
#container_FooterSmall { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; background-color:#97D700; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_FooterZleLogoSmall { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:21%; background:none;  }
#container_FooterDiv3 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:21%; background:none;  }
#container_FooterDiv4 { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 5px;width:21%; background:none;  }
#container_FooterWhiteSmall { vertical-align: top; position:relative; display: inline-block; width:32%; min-width:320px; background-color:#FFFFFF; box-shadow: 0px -1px 8px 6px rgba(137, 137, 137, 0.392157);  }
.container_FooterGefoerdertSmall { vertical-align: top; position:relative; display: inline-block; width:58%; min-width:120px; background:none;  }


/* Media */
@media only screen and (max-width: 8000px)
{
		#img_LogoZleBig { display:none;  }
		#img_ZdinLogoBig { display:none;  }
		#container_FooterSmall { display:none;  }
}
@media only screen and (max-width: 1200px)
{
		#img_LogoZleBig { display:inline-block;  }
		#img_ZdinLogoBig { display:inline-block;  }
		#container_Navigation { width:100%;  }
		#img_LogoZleSmall { display:none;  }
		#menu_all { width:100%;  }
		#img_ZdinLogoSmall { display:none;  }
}
@media only screen and (max-width: 1100px)
{
		.container_FooterDiv1 { width:45%;  }
		#container_FooterDiv2 { width:45%;  }
		#container_FooterWhiteBig { width:45%;  }
}
@media only screen and (max-width: 1060px)
{
		#container_FooterZleLogoSmall { width:30%;  }
		#container_FooterDiv3 { width:30%;  }
		#container_FooterDiv4 { width:30%;  }
		#container_FooterWhiteSmall { width:60%; left:20%; top:0px;  }
}
@media only screen and (max-width: 800px)
{
		#container_Navigation { width:48%;  }
		#menu_all { float: right;width:25%;  }
}
@media only screen and (max-width: 700px)
{
		#container_FooterWhiteSmall { width:100%; left:0%; top:0px;  }
}
@media only screen and (max-width: 600px)
{
		#img_ZdinLogoBig { display:none;  }
		#container_FooterBig { display:none;  }
		#container_FooterSmall { display:inline-block;  }
		#container_FooterZleLogoSmall { width:100%;  }
		#container_FooterDiv3 { width:47%;  }
		#container_FooterDiv4 { width:45%;  }
}

/* General container */
.placeh_Masterpage { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:850px; padding-top: 20px; margin-bottom: 20px;   }
.container_Padding { margin: 10px; display: block;}
#container_Page90percent { vertical-align: top; position:relative; display: inline-block; width:90%; background:none; text-align: left; }
#container_Page80percent { text-align: left; vertical-align: top; position:relative; display: inline-block; width:80%; background:none;  }
#button_Back { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:20%; height:35px; background-color:#FFFFFF;  }
.container_Head { text-align: left; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:100%; background-color:#FFFFFF;  }
.container_Headline { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:81%; min-height:93px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 5px solid #97D700; margin-bottom: 20px;  }
.container_Informationbox { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background-color:#F0F0F0; border-top: none; border-left: 2px solid #898989; border-right: none; border-bottom: none;  }
#container_Content { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#html_Modalboxen { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:100px; background:none;  }
#html_DetailsSummary { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#FFFFFF;  }

/* The Modal REPOSITORY */
.modal_Repo { display: none; position: fixed; z-index: 1;  padding-top: 100px; left: 0; top: 0; width: 100%;  height: 100%; overflow: auto; background-color: rgb(0,0,0);  background-color: rgba(0,0,0,0.4); }
.modal_ContentRepo { background-color: #fefefe; margin: auto; padding: 20px;border: 1px solid #898989; width: 70%; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; }
.modal_CloseRepo { color: #898989; float: right; font-size: 28px; font-weight: bold; }
.modal_CloseRepo:hover, .modal_CloseRepo:focus { color: #000; text-decoration: none; cursor: pointer; }
.modal_Text { font-size:14pt; text-align:left; padding-left: 10px; }
.modal_BoxTop { box-sizing: border-box; position:relative; display: inline-block; width:95%; background-color:#F0F0F0; border-left: 2px solid #898989; margin: 10px; display: block; text-align:left; font-size:13pt; padding: 10px;  }
.modal_InputBoxSmall { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:40px; background-color:#FFFFFF; border: 1px solid #898989; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; }
.modal_InputBoxBig { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:100px; background-color:#FFFFFF; border: 1px solid #898989; font-size:12pt; color:#000000;  }
.modal_BtnCancel { display: inline-block; background-color: #898989; border-radius: 5px; border: 1px solid #898989; color: #FFFFFF; text-align: center; font-size: 12pt; width: 150px; height: 30px; cursor: pointer; margin: 5px; text-decoration: none; padding-top: 10px; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314); }
.modal_BtnSubmit { display: inline-block; background-color: #97d700; border-radius: 5px; border: 1px solid #97d700; color: #FFFFFF; text-align: center; font-size: 12pt; width: 150px; height: 30px; cursor: pointer; margin: 5px; text-decoration: none; padding-top: 10px; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314); }
.modal_BtnCancel:hover, .modal_BtnSubmit:hover  { color: #FFFFFF; }

/* Additions Repository */
#container_InformationboxBorder { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #97D700;  }
.button_RepositoryTags { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:10px 5px 0px 5px;width:70px; height:25px; background-color:#C0C0C0; border: 0px solid #404040;  }
#edit_RepositorySearch { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:5px 0px 10px 0px;width:100%; height:40px; min-width:400px; background-color:#FFFFFF; border: 1px solid #898989; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }
#container_RepositoryBox70percent { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:150px; background:none;  }
#container_RepositoryBox25percent { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:25%; min-width:150px; background:none; border: 1px solid #C0C0C0;  }


/* Additions Repository Mainpage */
#container_HeadRepository { text-align:left; vertical-align: top; position:relative; display: inline-block; width:80%; min-height:258px; background-color:#FFFFFF; margin-top: 20px; }
#img_RepositoryLogo { vertical-align: bottom; position:relative; display: inline-block; margin:0px 20px 0px 0px;width:50px; background:none; height:auto;  }
#container_RepositoryMainpageBackground { margin-top: 15px; vertical-align: top; position:relative; display: inline-block; width:80%; min-height:390px; background-color:#FFFFFF; background-image: url(/images/Background.png); background-position:top left; background-size:cover;  }
.text_Repository_Padding { margin: 10px; display: block;  }
#text_RepositoryHeadline { text-align: left; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:47%; min-width:240px; max-width:1000px; background-color:rgba(255, 255, 255, 0.6);  }
#container_RepositoryBackgroundBoxRight { vertical-align: top; position:relative; display: inline-block; margin:-10px; margin-left:10px; width:47%; min-height:150px; background:none;  }
#text_RepositoryBackgroundBoxRightTop { text-align: left; vertical-align: bottom; border-radius: 15px; position:relative; float:right; margin:10px; width:100%; min-width:240px; max-width:1000px; background-color:rgba(255, 255, 255, 0.6);  }
#edit_RepositorySearch { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; min-width:240px; background-color:#FFFFFF; border: 1px solid #898989; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }
.text_RepositoryBackgroundBoxRightSmallBoxes { vertical-align: top; position:relative; display: inline-block; margin:15px 0px 0px 0px;width:50%; background:none;  }
.text_RepositoryBackgroundBoxRightSmallBoxesBorder { float: right; box-sizing: border-box; vertical-align: top; position:relative; margin:15px 0px 0px 0px;width:50%; background:none; border-top: none; border-left: 1px solid #898989; border-right: none; border-bottom: none;  }
#text_RepositoryBackgroundBoxRightBelow { text-align: left; vertical-align: bottom; border-radius: 15px; position:relative; float:right; margin:10px 10px 0px 10px;width:100%; min-width:240px; max-width:1000px; background-color:rgba(255, 255, 255, 0.6);  }
#container_RepositoryAllCategories { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:420px; background:none;  }
#container_RepositoryCategories { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
.container_Repository1CategorieDiv { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:31%; min-height:150px; background:none;  }
.container_RepositoryCategories_Padding { margin: 0px 10px 0px 10px;display: block;  }

/* Additions Dataset */
#button_RepoNewDataset { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 15px 0px;width:190px; height:40px; background-color:#97D700; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314); cursor: pointer; }

/* Additions Organizaton */
#container_RepoOrganization1Organization { vertical-align: top; position:relative; display: inline-block; margin:5px 7px 5px 5px;width:45%; min-width:260px; background:none;  }
#button_RepoOrganization1Organization { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%; height:420px; min-width:240px; max-width:370px; background-color:#FFFFFF; border: 1px solid #F2F2F2; box-shadow: 0px 0px 8px 4px rgba(192, 192, 192, 0.392157);  }
#img_RepoOrganizationZleLogo { vertical-align: bottom; border-radius: 15px 15px 0px 0px; position:relative; display: inline-block; width:50%; max-width:300px; background:none; height:auto;  }
#button_RepoOrganization1OrgaHeadline { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:55px; background:none;  }
#button_RepoOrganization1OrgaText { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; background:none;  }
.container_OrganizationButton_padding { margin: 10px 10px 10px 15px;display: block;  }

/* Additions Dataset Detail */
#container_RepoDatasetDetailBoxLeft { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:28%; min-height:150px; background:none; border: 1px solid #C0C0C0;  }
#img_repodatasetdetailzlelogo { vertical-align: bottom; position:relative; display: inline-block; width:58%; background:none; height:auto;  }
.container_RepositoryBoxRight1Dataset { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
.img_RepositoryCSV { vertical-align: bottom; position:relative; display: inline-block; height:50px; background:none;  }
.container_RepoDatasetDetailBtnExplore { vertical-align: top; position:relative; display: inline-block; width:90%; background:none;  }
.button_Green { vertical-align: top; border-radius: 5px; position:relative; float:right; width:120px; height:40px; background-color:#97D700; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314);  }
#table_RepoDatasetDetailHead { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:30px; background:none; border: 2px solid #8C8C8C; table-layout: fixed;  }
#table_RepoDatasetDetailContent { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:146px; background:none; border: 1px solid #8C8C8C; table-layout: fixed;  }
.img_RepoDatasetDetailLogos { vertical-align: bottom; position:relative; display: inline-block; margin:0px 5px 0px 5px;height:50px; background:none;  }

/* ErgÃ¤nzungen Organizationdetail */
#container_RepoOrganizDetailBoxLeft { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:45%; min-height:150px; background:none; border: 1px solid #C0C0C0;  }
#img_RepoOrganizDetailZleLogo { vertical-align: bottom; position:relative; display: inline-block; width:70%; background:none; height:auto;  }
#container_RepoOrganizDetailBoxRight { vertical-align: top; position:relative; display: inline-block; width:52%; min-height:150px; background:none;  }


/* Media nicht Masterpage */
@media only screen and (max-width: 1500px)
{
		#container_RepositoryAllCategories { min-height:550px;  }
}
@media only screen and (max-width: 1200px)
{
		.container_Repository1CategorieDiv { width:100%;  }
}
@media only screen and (max-width: 1100px)
{
		#text_RepositoryHeadline { width:95%;  }
		#container_RepositoryBackgroundBoxRight { width:100%;  }
}
@media only screen and (max-width: 1000px)
{
		#container_RepositoryBox25percent { display:none;  }
		#container_RepositoryBox70percent { width:100%;  }
}
@media only screen and (max-width: 900px)
{
		#container_Headline * span { font-size:22pt;  }

}
@media only screen and (max-width: 755px)
{
		#container_RepoOrganization1Organization { width:70%; left:15%; top:15px;  }
		.text_RepositoryBackgroundBoxRightSmallBoxes { width: 100%; margin: 0px;  }
		.text_RepositoryBackgroundBoxRightSmallBoxesBorder { margin: 0px; width: 100%; float: none; border-left: none; border-top: 1px solid #898989; }
}



  </style>
</head>

<div id="container_RepositoryMainpageBackground">
			<div class="container_Padding">
				<div id="text_RepositoryHeadline">
					<div class="text_Repository_Padding">
						<span class="textstyleHeadline">Zukunftslabor Energie</span>
						<span class="textstyle14GreyLH15"><br><br>The Open Data portal for energy data</span>
					</div>
				</div>
				<div id="container_RepositoryBackgroundBoxRight">
					<div class="container_Padding">
						<div id="text_RepositoryBackgroundBoxRightTop">
							<div class="text_Repository_Padding">
								<span class="textstyle18GreyBold">Find Data</span>
								<div class="textstyleCenter">
									<input type="text" value="" title="" name="Textsearch" placeholder="   Search for datasets in the future 🔍  " id="edit_RepositorySearch">
								</div>
								<div class="text_RepositoryBackgroundBoxRightSmallBoxes">
									<div class="container_Padding">
										<div class="textstyleCenter">    
											<span class="textstyle14GreenBold">
												<a href="dataset" class="wsp626f7872">5</a>
											</span>
											<span class="textstyle12GreyLH15">
												<a href="dataset" class="wsp626f7872"><br>Datasets</a>
											</span>
										</div>
									</div>
								</div>
								<div class="text_RepositoryBackgroundBoxRightSmallBoxesBorder">
									<div class="container_Padding">
										<div class="textstyleCenter">    
											<span class="textstyle14GreenBold">
												<a href="organization" class="wsp626f7872">1 </a>
											</span>
											<span class="textstyle12GreyLH15">
												<a href="organization" class="wsp626f7872"><br>Organizations</a></span>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div id="text_RepositoryBackgroundBoxRightBelow">
							<div class="text_Repository_Padding">
								<span class="textstyle18GreyBold">Add Data<br></span>
								<div class="text_RepositoryBackgroundBoxRightSmallBoxes">
									<div class="container_Padding">
										<div class="textstyleCenter">    
											<span class="textstyle12GreenBold"><a href="https://dev-zle-repo.offis.de/dataset/new" class="wsp626f7872">📁</a></span>
											<span class="textstyle13White"><a href="https://dev-zle-repo.offis.de/dataset/new"> <br></a></span>
											<span class="textstyle12GreyLH15"><a href="https://dev-zle-repo.offis.de/dataset/new" class="wsp626f7872">Upload File</a></span>
										</div>
									</div>
								</div>
								<div class="text_RepositoryBackgroundBoxRightSmallBoxesBorder">
									<div class="container_Padding">
										<div class="textstyleCenter">
											<span class="textstyle12GreenBold"><a href="javascript:alert('This function is not available yet.');" class="wsp626f7872">📄</a></span>
											<span class="textstyle13Green"><a href="javascript:alert('This function is not available yet.');" class="wsp626f7872"><br></a></span>
											<span class="textstyle12GreyLH15"><a href="javascript:alert('This function is not available yet.');" class="wsp626f7872">Add Metadata</a></span>
										</div>
									</div>
								</div>
							</div>
							<div style="clear:both"></div>
						</div>
					</div>
					<div style="clear:both"></div>
				</div>
			</div>
			<div style="clear:both"></div>
		</div>


<div id="container_RepositoryAllCategories">
			<div class="container_Padding">
				<span class="textstyle13White"><br><br></span>
				<div class="textstyleCenter">
					<span class="textstyle18GreyBold">Categories</span>
				</div>
				<span class="textstyle12GreyLH15"><br></span>
				<div class="textstyleCenter">
					<div id="container_RepositoryCategories">
						<div class="container_Padding">
							<div class="textstyleCenter">
								<div class="container_Repository1CategorieDiv">
									<div class="container_RepositoryCategories_Padding">
										<div class="textstyleCenter">    
											<div class="textstyleCenter">    
												<span class="textstyle15GreyLH2"><a href="dataset/?tags=Bioenergy" class="wsp626f7872">Bioenergy<br></a></span>
												<span class="textstyle15GreyLH2"><a href="dataset/?tags=Buildings" class="wsp626f7872">Buildings (1)<br></a></span>
												<span class="textstyle15GreyLH2"><a href="dataset/?tags=Digitalization" class="wsp626f7872">Digitalization (1)<br></a></span>
												<span class="textstyle15GreyLH2"><a href="dataset/?tags=Hydrogen" class="wsp626f7872">Hydrogen<br></a></span>
												<span class="textstyle15GreyLH2"><a href="dataset/?tags=Industry" class="wsp626f7872">Industry</a></span>
											</div>
										</div>
									</div>
								</div>
								<div class="container_Repository1CategorieDiv">
									<div class="container_RepositoryCategories_Padding">
										<div class="textstyleCenter">
											<span class="textstyle15GreyLH2"><a href="dataset/?tags=Mobility+and+Traffic" class="wsp626f7872">Mobility and Traffic (1)<br></a></span>
											<span class="textstyle15GreyLH2"><a href="dataset/?tags=Power+Grids" class="wsp626f7872">Power Grids (3)<br></a></span>
											<span class="textstyle15GreyLH2"><a href="dataset/?tags=Power+Storage" class="wsp626f7872">Power Storage (2)<br></a></span>
											<span class="textstyle15GreyLH2"><a href="dataset/?tags=Renewable+Energies" class="wsp626f7872">Renewable Energies (2)<br></a></span>
											<span class="textstyle15GreyLH2"><a href="dataset/?tags=Resource+Efficiency" class="wsp626f7872">Resource Efficiency<br></a></span>
										</div>
									</div>
								</div>
								<div class="container_Repository1CategorieDiv">
									<div class="container_RepositoryCategories_Padding">
										<div class="textstyleCenter">
											<span class="textstyle15GreyLH2"><a href="dataset/?tags=Scenarios" class="wsp626f7872">Scenarios (5)<br></a></span>
											<span class="textstyle15GreyLH2"><a href="dataset/?tags=Sector+Coupling" class="wsp626f7872">Sector Coupling (2)<br></a></span>
											<span class="textstyle15GreyLH2"><a href="dataset/?tags=Society+Issues" class="wsp626f7872">Society Issues<br></a></span>
											<span class="textstyle15GreyLH2"><a href="dataset/?tags=System+Analysis" class="wsp626f7872">System Analysis (2)<br></a></span>
											<span class="textstyle15GreyLH2"><a href="dataset" class="wsp626f7872">more ><br></a></span>
											<span class="textstyle15GreyLH2"><br><br><br></span>
										</div>
									</div>
								</div>
							</div>
							<div style="clear:both"></div>
						</div>
					</div>
				</div>
				<div style="clear:both"></div>
			</div>
		</div>



</html>

{% endblock %}s







